<?php
 	session_start(); 

	if(!isset($_SESSION['tulsilogin']))
	{
		header('Location: index.php');
		return;
	}
	
	

date_default_timezone_set("Asia/Kolkata");
	$mdate1= date('Y-m-d H:i:s');



$_SESSION['_token']=bin2hex(openssl_random_pseudo_bytes(16));

	
	$umid = $_SESSION['umid'];
	

	include("connect.php");



	
	$rpcmic=$_POST['rpcmic'];
	
	$rpcategoryname=$_POST['rpcategoryname'];
	$rpminredeemvalue = $_POST['rpminredeemvalue'];
	
	
	$rpconversationrate=$_POST['rpconversationrate'];
	
	
	
		$eve = "update res_refferalpointcategory_master set rpcategoryname='$rpcategoryname',rpminredeemvalue='$rpminredeemvalue',rpconversationrate='$rpconversationrate',rpupdatedby='$umid',rpupdatedon='$mdate1' $tt where rpcmic='$rpcmic'";
		$re = mysqli_query($conn, $eve);
		
		$_SESSION['msg'] = "Record saved successfully";
	
	
	

	

	if ($conn->query($eve) === TRUE)

	{		

		$_SESSION['msg'] = "refferalpointcategory Record Updated succesfully";

		header('Location: refferalpointcategory.php');		

	} 

	else 

	{

			

		$_SESSION['msg'] = "Error";

		header('Location: refferalpointcategory.php');

	}
	

?>